Application: gvSIG desktop - gvSIG bugs #4462
Los botones de aceptar y cancelar en el cuadro de dialogo de seleccionar crs salen fuera del sitio.
06/06/2017 02:40 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.4.0-2820 (rev. org.gvsig.deskiop-2.0.186)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 674 - 06/06/2017 03:51 PM - Francisco Diaz Carsi

refs #4462 Fixed layout of CRSMainPanel

History

#1 - 06/06/2017 03:28 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187)

#2 - 06/06/2017 03:53 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#3 - 06/06/2017 03:58 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)

#4 - 06/11/2017 09:47 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/18/2024 1/1




